id: twitter-secret

info:
  name: Twitter Secret 
  author: 302Found
  severity: medium

file:
  - extensions:
      - all

    extractors:
      - type: regex
        regex:
          - "(?i)twitter(.{0,20})?[0-9a-z]{35,44}"